#pragma once

//#ifndef __DBFSUTIL_H
//#define __DBFSUTIL_H

#ifdef __WATCOMC__
#pragma library("misc.lib")
#endif

#ifdef __cplusplus
extern "C" {
#endif
//---------------------------------------------------------------------------//
#include "system/xstdio.h"
#include "dbfs.h"

void dbfs_crypt( BYTE *data, DWORD length);

int dbfs_makewrite( DBFS *dbfs);
int dbfs_rewrite( DBFS *dbfs);
int dbfs_update( DBFS *dbfs);

//---------------------------------------------------------------------------//
#ifdef __cplusplus
}
#endif
//#endif
